import type { Metadata } from 'next'
import React from 'react'

import './styles.css'

export const metadata: Metadata = {
  title: 'Create Next App',
  description: 'Generated by create next app',
}

export default function Layout({children,}: {children: React.ReactNode}) {
  return (
    <>
        <main>{children}</main>
    </>
  )
}